/* PhBRGBSpectrum.C: PhBRGBSpectrum nodes (public source) */

#include "PhBRGBSpectrum.H"
#include "PhBMonitorCalibration.H"
#include "world.H"
#include "StackManager.H"

namespace xrml {

void PhBRGBSpectrum::render(void)
{
  value = world->stacks->phbMonitorCalibration.top()->RGBToSpectrum(rgb);
}

}  // namespace xrml
